<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Pravo  - Secure Coding Practice</title>
</head>
<body>
	<h2>Secure Coding Practice Labs</h2>
		
	<ul>
		<li><a href='home'>Home</a></li>
		<li><a href ='login'>Login</a></li>
		<li><a href = 'books'>Books</a></li>
	</ul>
</body>
</html>/